/*
#nav {
	float : left;
}
*/

#nav a,
#nav a:link,
#nav a:visited {
	margin : 0;
	background : 0;
	-webkit-box-shadow : none;
	-moz-box-shadow: none;
	box-shadow: none;
	border : 0;
	color : #677F2C;
	display : normal;
	float : none;
	clear : none;
	font-size : normal;
	margin : 0;
	padding : 0;
}

.color-text {
	color: #4C1F15;
	font-weight: bold;
	font-family: Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif;
	background-image: none;
	padding: 4px;
}

.x-grid3-col-title {
	white-space : normal !important;
}

.linkImage {
	margin-right : 10px;
	width: 12px;
}

.x-grid3-cell-inner,
.x-grid3-hd-title {
	font-family : Verdana, 'Helvetica Neue', Arial, sans-serif;
	font-size : 12px;
}

.x-form-field-wrap .x-form-trigger {
	height : 19px;
}

.x-form-text, .ext-ie .x-form-file {
	height : 20px;
}

.x-form-check-wrap {
	line-height : 14px;
}

.x-menu .x-date-picker {
	width : 175px;
}

.x-form-file-wrap {
    position: relative;
    height: 22px;
}
.x-form-file-wrap .x-form-file {
    position: absolute;
    right: 0;
    -moz-opacity: 0;
    filter:alpha(opacity: 0);
    opacity: 0;
    z-index: 2;
    height: 22px;
}
.x-form-file-wrap .x-form-file-btn {
    position: absolute;
    right: 0;
    z-index: 1;
}
.x-form-file-wrap .x-form-file-text {
    position: absolute;
    left: 0;
    z-index: 3;
    color: #777;
}

.x-form-cb-label,
.x-combo-list-item,
.x-form-item-label,
.x-form-text,
.x-form-textarea,
.x-form-display-field {
	font-size : 11px;
}

.x-grid3-cell-inner,
.x-grid3-hd-title {
	font-size : 10px;
	white-space: inherit;
}

.x-panel {
	margin : 15px 0;
}

.x-grid3-cell {
	white-space:nowrap;
}

.x-grid-group-title {
  cursor: default;
}

.x-grid-group-hd div.x-grid-group-title {
	color: #4C1F15;
	font-size: 13px;
	font-weight: bold;
	font-family: Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif;
	background-image: none;
	padding: 4px;
}

.x-panel-header-text {
	color: #4C1F15;
	font-size: 15px;
	font-weight: bold;
	font-family: Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif;
	padding: 4px;
}

table tr td {
	padding : 1px !important;
}

.x-grid3-hd {
	padding-left : 0 !important;
	padding-right : 0 !important;
}

table.main_display {
  text-align:left;
  width:500px;
}

a.revstat_notstarted {
	color: #000000;
}
a.revstat_started {
	color: #DDC01E;
}
a.revstat_complete {
	color: #00CC00;
}